# Generated by Django 3.2.7 on 2021-10-11 11:03

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0004_rename_from_note_from'),
    ]

    operations = [
        migrations.AddField(
            model_name='note',
            name='published_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
